@charset "UTF-8";
/*--------------------------
color
---------------------------*/
/*画像あり、ページナビあり*/
/*画像なし、ページナビあり*/
/*画像なし、ページナビなし*/
/*--------------------------
section01
---------------------------*/
#section01 {
  position: relative;
  padding: 150px 0 0;
  padding-bottom: 0 0 100px;
}
@media only screen and (max-width: 768px) {
  #section01 {
    min-height: auto;
    padding: 72px 0 0;
  }
}
#section01::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(/asset/image/common/mv_item_sub.svg);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: auto;
  z-index: -1;
}
@media only screen and (max-width: 768px) {
  #section01::before {
    background-image: url(/asset/image/common/mv_item_sub_sp.svg);
  }
}
#section01::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 32px;
  top: 0;
  left: 0;
  background: #FF0000;
  z-index: -2;
}
@media only screen and (max-width: 768px) {
  #section01::after {
    height: 14px;
  }
}
@media only screen and (max-width: 768px) {
  #section01 {
    padding-bottom: 0 0 40px;
  }
}
#section01 h1 {
  display: inline-block;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.25;
  background: -webkit-gradient(linear, left top, right top, from(#FF8C00), to(#E50F0F));
  background: linear-gradient(90deg, #FF8C00 0%, #E50F0F 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 100px;
}
@media only screen and (max-width: 768px) {
  #section01 h1 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 768px) {
  #section01 h1 {
    margin: 0 0 40px;
  }
}
#section01 dl {
  padding: 0 0 20px;
  border-bottom: 1px solid #E3E6EE;
}
@media only screen and (max-width: 768px) {
  #section01 dl {
    padding: 0 0 15px;
  }
}
#section01 dl:not(:last-child) {
  margin: 0 0 40px;
}
@media only screen and (max-width: 768px) {
  #section01 dl:not(:last-child) {
    margin: 0 0 30px;
  }
}
#section01 dl dt a,
#section01 dl dd a {
  position: relative;
  display: inline-block;
  padding: 0 25px 0 0;
}
@media only screen and (max-width: 768px) {
  #section01 dl dt a,
  #section01 dl dd a {
    padding: 0 20px 0 0;
  }
}
#section01 dl dt a::after,
#section01 dl dd a::after {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  content: "\e804";
  right: 0;
  color: #E50F0F;
}
#section01 dl dt a:hover,
#section01 dl dd a:hover {
  color: #E50F0F;
}
#section01 dl dt {
  font-size: 20px;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  #section01 dl dt {
    font-size: 17px;
  }
}
#section01 dl dd {
  font-size: 17px;
  font-weight: 700;
  padding: 0 0 0 30px;
  margin: 20px 0 0;
}
@media only screen and (max-width: 768px) {
  #section01 dl dd {
    font-size: 15px;
  }
}
@media only screen and (max-width: 768px) {
  #section01 dl dd {
    padding: 0 0 0 15px;
    margin: 15px 0 0;
  }
}
#section01 dl dd ul li:not(:last-child) {
  margin: 0 0 15px;
}
#section01 dl dd ul li ul {
  display: block;
  padding: 0 0 0 20px;
  margin: 10px 0 20px;
}
@media only screen and (max-width: 768px) {
  #section01 dl dd ul li ul {
    padding: 0 0 0 10px;
    margin: 10px 0;
  }
}
#section01 dl dd ul li ul li:not(:last-child) {
  margin: 0 0 10px;
}
#section01 dl dd ul li ul li a {
  font-size: 15px;
  font-weight: 400;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  #section01 dl dd ul li ul li a {
    font-size: 12px;
  }
}